**`Joseph Pradeep Kumar C`[NAME]** -NL- **`Senior Purchase Executive`[EMPLOYER_ROLE]** Targeting a Career with Leading -NL- Corporate of Hi-Tech Environment with an organization of highly -NL- reputed in IT /Finance industry, preferably in Chennai. -NL- **`pradeep86svca@gmail.com`[EMAILS_EMAIL]** -NL- +91- -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL- A dynamic professional with an experience of 6.7 years in Purchase Management, Inventory Control, Cost -NL- Reduction, Operation and Support, Cash Handling, Requirement Gathering, Vendor Management and -NL- Negotiations. Currently working as Senior Executive with St. Patrick’s High School (I.C.S.E)., -NL- Chennai. Proficient in preparing cost incurred expenses report; Reporting to Senior Management. Exposure -NL- in Multi-Task in Admin Operations and Process, MIS reporting. Gained experience in coordinating with -NL- Production Team to prepare Landline inventory and remove the unwanted lines and charging Various -NL- Departments in Plants. A keen communicator with honed interpersonal, motivational, problem solving Skills, -NL- analytical skills. -NL- **`Education`[EDUCATION_HEADING]** -NL- M.C.A from **`Maharaja Arts and Science College`[EDUCATION_INSTITUTE]**, Coimbatore with 72.03% in 2011 -NL- **`B.Sc`[EDUCATION_DEGREE]**.(**`Physics`[EDUCATION_COURSE]**) from **`St. Joseph’s Arts and Science College`[EDUCATION_INSTITUTE]** , Trichy with 59.04% in 2008 -NL- Areas of Expertise -NL- Purchase Management -NL- Inventory Control -NL- Operations & Support -NL- Report Generation -NL- Cost Reduction -NL- Cash Handling -NL- Requirement Gathering -NL- Vendor Management -NL- Negotiations -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Feb’17– Present – **`St.Patrick’s High School(I.C.S.E)`[EMPLOYER_COMPANY_NAME]**.,Chennai -NL- Senior Executive – Indirect Procurement -NL- Growth Path -NL- Feb’17 – Jun ’19: **`Purchase Executive`[EMPLOYER_ROLE]** -NL- Jul’19 – Present: **`Senior Purchase Executive`[EMPLOYER_ROLE]** -NL- **`Previous Experience`[WORK_EXPERIENCE_HEADING]** -NL- Apr’14 – Feb’17 - Arise Industries and Agency Pvt. Ltd., Trichy -NL- **`Executive Purchase`[EMPLOYER_ROLE]** -NL- Growth Path -NL- Apr’14 – Feb’17 : **`Purchase Executive`[EMPLOYER_ROLE]** -NL- Role: -NL- For Purchase Management: -NL- Development of alternative local sources for imported raw materials which helps in cost saving -NL- Setting up weekly, monthly, quarterly procurement plan for purchase department -NL- Development of alternative local sources for imported raw materials which helps in cost saving -NL- Purchasing machines with improved technology to increase production -NL- Planning and budgeting of purchase functions, involving cost estimation, contract negotiations -NL- MIS consolidating and preparing the analytical reports for purchase, cash and store department -NL- Liaison with the production department to maintain optimum inventory -NL- Liaison with Accounts Payable Team for timely payment of bills to the vendors -NL- Maintaining entire contracts and updating higher management when renewal is needed for the same -NL- Working with various plant managers and sharing the cost expenses report; networking with different -NL- levels of -NL- managers in factory and processing their orders to the next level -NL- Identifying issues and risks in a timely manner; developing / implementing mitigation and contingency -NL- plans -NL- Maintaining MIS reports of purchase-cum supplier evaluation register for “ISO” inspection -NL- For Vendor Development: -NL- Coordinating with vendors quarterly or half yearly basis to solve communication gap and maintain -NL- healthy relationship; negotiating with them when new services are installed as well as for the cost -NL- reduction -NL- Evaluating vendors and negotiating the price, delivery schedule, terms and conditions with them -NL- Effective Management of vendor database; Effective communication and negotiation skills -NL- Timely clearance of payments and handling vendor inquiries -NL- Developing reports on various programs run for vendor development for top management -NL- For Store Management: -NL- Maintaining the stock of material without any variance by conducting stock verification and -NL- documentation -NL- Implementing system to avoid situations like over-stocking or out-of stock which cause production and -NL- financial losses -NL- Regularizing material receipts and ensuring thefluidity of stocks from warehouse to stores -NL- **`Highlights:`[SKILLS_HEADING]** -NL- Saved 10 lac rupees in the year 2014-16 by strong negotiation and identifying new domestic -NL- vendors to supply materials which was earlier imported -NL- Procured machines with automatic technology in 2015-16 which increased the production by -NL- 50% -NL- Revived old vendors for supplying crucial raw material by effective management of database which -NL- saved time in looking out for new vendors and started immediate production -NL- Cross trained and received appreciation from the management for doing multitask operations as -NL- well in the other teams like cash handling, pay roll, payment team and admin executive process -NL- etc., -NL- Received annual performance bonuses based on solid evaluations in a short period of time from the -NL- management -NL- Previous Experience -NL- Jun’11 – Feb’12 - **`Reliance BPO Pvt Ltd`[EMPLOYER_COMPANY_NAME]**., Chennai -NL- Executive – (CSR)**`Customer Service Representative`[EMPLOYER_ROLE]** -NL- Growth Path -NL- Jun’11 – Feb’12:Customer Service Executive -NL- Role: -NL- Address customer service inquiries in a timely and accurate fashion -NL- Adhering to the schedule as prescribed by the TL -NL- Attending escalation calls apart from taking normal calls -NL- Attaining daily, weekly and monthly targets specified by the process -NL- Conveying the customer requirements to the team with regards to the process -NL- **`Highlights:`[SKILLS_HEADING]** -NL- Received appreciation from the customers for troubleshooting the issues in a quickly manner and got -NL- selected for “Ace Call” and also got gifts and rewards from the associated manager -NL- Received “Spot Ovations” for quick learning of all the scripts and process, work commitment and -NL- managing high volumes of calls -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Advance Excel - MIS Reports for different departments like Store, Cash & Purchase -NL- Tally ERP – Releasing PO ,Purchase Management, Generating vendor database for analysis and -NL- development, Generating Reports For Various purposes like Cost Reduction, Inventory Control, Budget -NL- Planning and Reporting to Top Management -NL- SAP ERP – Working Experience -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 2nd June, 1986 -NL- Languages Known: English & Tamil -NL- Address: Room no:123, Gokul Mansion, Triplicane, Chennai – 5 -NL- 